MediaWiki:Common.css: Difference between revisions

No edit summary
Tag: Manual revert
No edit summary
Tag: Reverted
Line 50: Line 50:
/* Hide the infobox title row */
/* Hide the infobox title row */
.infoboxTable .infoboxTitle {
.infoboxTable .infoboxTitle {
    display: none;
}
/* Hide the Introduction section header */
h2:has(span.mw-headline[id="Introduction"]) {
     display: none;
     display: none;
}
}